prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: swish-e
Version: 2.4.5
Description: SWISH-E - Simple Web Indexing System for Humans - Enhanced
Requires: 
Libs: -L${libdir} -lswish-e  -lz -lm 
Cflags: -O2 -I/usr/pkg/include  -I${includedir} 
